API 參考
擷取當前帳戶
擷取所提供 API 金鑰可用的用戶及帳戶上下文。
擷取所提供 API 金鑰可用的用戶及帳戶上下文。
端點
- 基礎 URL
https://runapi.ai- API 版本
v1- 身份驗證
Authorization: Bearer YOUR_API_KEY
02
HTTP 200成功回應
GET /api/v1/me
JSON
{
"account": {
"id": 7,
"name": "Example Studio"
},
"email": "[email protected]",
"id": 42,
"name": "Ada"
}
03
HTTP 401錯誤回應(401)
回應結構
JSON
{
"properties": {
"error": {
"description": "人類可讀的錯誤訊息。",
"type": "string"
}
},
"required": [
"error"
],
"type": "object",
"unevaluatedProperties": false
}
回應範例
JSON
{
"error": "Authentication required"
}
04
HTTP 403錯誤回應(403)
回應結構
JSON
{
"properties": {
"error": {
"description": "人類可讀的錯誤訊息。",
"type": "string"
}
},
"required": [
"error"
],
"type": "object",
"unevaluatedProperties": false
}
回應範例
JSON
{
"error": "Standard API key required"
}
05
cURL 範例
CURL
curl -X GET https://runapi.ai/api/v1/me \
-H 'Authorization: Bearer YOUR_API_KEY'